1Password : nouvelle 3.8.6 et extension pour Chrome 14

Florian Innocente |
Agile Bit a mis à jour la version de 1Password distribuée depuis son site web [3.8.6 - 17,4 Mo - Mac OS X 10.6 - VF - 49,99$], elle vient se recaler, non pas en numéro de version mais en fonctionnalités, sur celle vendue sur l'App Store à un prix encore en promotion [3.9 - 19,99€].

Cette 3.8.6 gère le plein écran de Lion, elle améliore le fonctionnement avec ses extensions Chrome et Firefox sur Snow Leopard et elle prend en charge le navigateur WebKit (celui dont le moteur sert de base aux futures versions de Safari). La version App Store de 1Password sera bientôt mise à jour pour reprendre ce point de compatibilité.

A noter en parallèle, une mise à jour de l'extension 1Password pour la dernière version finalisée de Chrome, la 14. Son interface a été largement revue, comme la version pour Safari avant elle. Elle doit normalement s'actualiser automatiquement à travers le navigateur de Google mais on peut forcer sa mise à jour via les préférences de 1Password (détails).

chrome14extension


Sur le même sujet :
- 1Password pose les pieds dans le Mac App Store

Tags
avatar vimac | 
Encore pas mal de travail sur 1Password, loin d'égaler l'ergonomie de Safari 4 sur Safari 5. Je ne sais même pas si cette régression pourra être comblée un jour.
avatar PowerGif88 | 
@vimac c clair!
avatar treizep | 
@vimac et powergif88 Clair Agile Bit a fait n'importe quoi sur la dernière version. Entre leur nouvelle interface ratée et le remplissage de formulaires sous Firefox qu'il faut réinitialiser sur une bonne moitié des sites que j'ai l'habitude de consulter j'espère qu'ils vont se bouger et corriger ça.
avatar itralala | 
Sans compter leur *censuré* de *censuré* de *bip* extension sous Safari qui dit que la base est corrompue ou cette *tût* erreur de plugin. Si quelqu'un a un autre outil du même genre à conseiller, qu'il le dise maintenant ou se taise à jamais.
avatar R1x_Fr1x | 
pfiou... vous êtes vraiment durs... j'espère que vs prenez la peine de leur remonter toutes vos requêtes elles ont l'air nombreuses. 1Password reste de loin un incontournable pour mes machines.
avatar laurenzobiato | 
Pour celui vendu sur ap store on ne peut pas le synchroniser avec dropbox
avatar bokeh | 
@itralala Oui ! C'est énervant, hein ? C'était pourtant un de mes softs préférés...
avatar fabricepsb | 
1Password est devenu bien moins efficace avec safari 5.1 la gestion des formulaires est calamiteuse et il faut faire plus de cliques de souris qu'avant pour faire la même chose. cette extension de safari ne vaut rien du tout non plus. Pas evident qu'un jour on retrouve le niveau d'avant
avatar Tonio the best | 
Depuis mon passage sur Lion, impossible de remplir les cartes bleues et 1password me demande régulièrement si je veux sauvegarder le même mot de passe... Quelqu'un a ce problème aussi ? J'ai constaté ce bogue sur une mise-à-niveau SL vers Lion et sur une clean install de Lion...
avatar vimac | 
@ R1x_Fr1x le formulaire de support est fermé tant ils rencontrent de problème depuis l'arrivée de Safari 5. Même le remplissage auto de ma CB en cas de paiement ne fonctionne plus sous Safari. Et tout ce qu'ils fournissent, ce sont des mises à jour cosmétiques sur l'interface. Et en effet, l'extension est ratée. Il faut cliquer plusieurs fois pour remplir une connexion, quand cela fonctionne correctement. Mais c'est surtout le nouveau fonctionnement de Safari (et Firefox) qui pose problème il est vrai. Pas sûr qu'ils parviennent à apporter une nouvelle façon de retrouver leur ergonomie passée. Dommage. Vraiment. Surtout que Safari 5 n'apporte vraiment rien de potable par rapport à la v4. Sinon, cela fait longtemps que je n'ai pas eu le message de la base de données corrompues.
avatar jbmg | 
@Tonio the best [19/09/2011 13:37] "Depuis mon passage sur Lion, impossible de remplir les cartes bleues" avec Snow Leopard, c'est du pareil au même. Soit c'est le numéro qui n'entre pas, soit c'est la date ...
avatar fabricepsb | 
c'est triste à dire mais Apple avec son Safari 5.1 a tout simplement flingué plusieurs année de travail avec 1Password. Pire encore : smart scroll marche très très mal avec Safari 5.1 Je crois que je vais encore rester longtemps avec Snow Leopard et Safari 5.05
avatar gomac | 
J'espère qu'avec l'arriver du OS5 ça ne sera pas plus pire... Je trouve cela frustrant la situation actuel avec le sofware. En passant j ai version familiale. Je me pose la question si ça vaux la peine d acheter la version AppStore . J ai beaucoup de difficulté de comprendre la pertinence...

CONNEXION UTILISATEUR